body { font-family: Verdana, "Geneva CE", lucida, sans-serif; font-size:80%; color:#000000; background-color: #eeeeee; 
text-align: center; margin: 0; padding: 0px;
background-color: #ffffff; 
}


#main { width: 980px; position: relative; text-align: left;
margin: auto; 
background-color: white;
border: 5px solid white;
padding: 0;
}

#main-inner { 
margin: 0; 
border: 0; 
padding: 0px;
padding-top: 0px;
padding-bottom: 10px;
}



#main-inner2 { 
margin: 0;
margin-top: 10px; 
border: 0; 
padding: 0px;

}



h1 {  font-family: Verdana, "Geneva CE", lucida, sans-serif;
        font-size: 22px; margin: 0; padding: 0; }
h2 {  font-family: Verdana, "Geneva CE", lucida, sans-serif;
        font-size: 20px; }
h3 {  font-family: Verdana, "Geneva CE", lucida, sans-serif;
        font-size: 18px; }
h4, .bigger {  font-family: Verdana, "Geneva CE", lucida, sans-serif;
        font-size: 16px;  margin-top: 0px;}

				


p, ul, td, th, dl      {  font-family: Verdana, "Geneva CE", lucida, sans-serif; font-size: 13px; 
           color: #000000; }

.copy, small    {  font-family: Verdana, "Geneva CE", lucida, sans-serif; font-size: 11px; 
            }






li {
margin-top: 5px;
margin-left: -15px;
}

p.flat {
margin: 0;
}


#obsah {
   margin-top: 10px;
    min-height: 95em; 
    _height: 95em; 

}



table.tborder  {
border-collapse: collapse;
}

.tborder td {
border: 1px solid #333333;
}

td.nborder  {
border-left: 1px solid white;
border-right: 1px solid white;
border-bottom: 0px solid white;
}



table.sm_tab td  {
font-size: 85%;
}





#container  {
margin-top: 15px;
margin-bottom: 15px;

border: 0;
border-top: 10px solid #ffb28d;
padding-top: 10px;
width: 100%;
}




#top_menu  {
margin-top: 15px;
padding-bottom: 15px;

border: 0;
border-top: 10px solid #ffb28d;
padding-top: 10px;
/*position: absolute;
left: 60px; */ 
/* width: 100%; */
text-align: center;
}


#top_menu a:link, #top_menu a:visited  {
    padding: 3px;
		padding-top: 7px; 
   margin-top: 7px;
   margin-left: 10px;
   margin-right: 10px;
   background-color: #e47e4d; 
		text-decoration : none;
		text-align : center;
    color : #ffffff; 
border: 0; 
		height: 1.7em;
    display : inline-block; 
		font-weight: bold;
		font-size : 14px;
    width: 8.5em;    
}


#top_menu a:hover {
color : #ffffff;
background-color: #d05d26; 
/* padding-bottom: 5px; */
}



#home_uvod  {
margin-top: 15px;
padding: 10px;

border: 0;
/* border-top: 10px solid #ffa478; */
border-top: 10px solid #ffb28d;
padding-top: 10px;
/*position: absolute;
left: 60px; */ 
width: 70%;
height: 80px;
}


#obsah  {
margin-top: 15px;
padding: 10px;
border: 0;
border-top: 10px solid #ffb28d;
padding-top: 10px;
padding-bottom: 30px;

/*position: absolute;
left: 60px; */ 
width: 70%;

border: 1px solid #dddddd;

}




#page_ka  {
margin-top: 15px;
padding: 10px;

border: 0;
border-top: 10px solid #ffb28d;
padding-top: 10px;
/*position: absolute;
left: 60px; */ 
width: 70%;
height: 80px;
}




.user {color: #000088; font-weight: bold; }
.lektor {color: #008800; font-weight: bold;}
.garant {color: #00bb00; font-weight: bold;}
.admin {color: #aa0000; font-weight: bold; }
.guest {color: #333333; font-weight: bold; }






.red {color: #cc0000; }

.green {color: #00cc00; }


#lmenu a:link, #lmenu a:visited  {
    display : inline-block;
		padding: 0px; 
    padding-top: 10px; 
    margin: 0px;
		text-decoration : none;
		text-align : center;
    color : #ffffff; 
    border: 0px; 
		height: 25px; 
		font-weight: bold;
		font-size : 120%;
}


#lmenu a:hover {
color : #ffffff;
border: 0; 
}




#r_container {
position: absolute;
top: 280px;
left: 75%;

/*	 float: right; */
	 width: 25%;
}



#logged { 
display: block;
text-align: right; 
padding: 10px; margin: 0px;  
padding-top: 10px;
padding-bottom: 15px;
border: 0px; text-decoration: none;   
border-top: 10px solid #d05d26;
} 


#aktuality { 
display: block;
padding: 10px; margin: 0px;  
padding-top: 10px;
padding-bottom: 15px;
border: 0px; text-decoration: none;   
border-top: 10px solid #e26c33;
} 




#galerie { 
display: block;
padding: 10px; margin: 0px;  
padding-top: 10px;
padding-bottom: 15px;
border: 0px; text-decoration: none;   
border-top: 10px solid #ffa478;
} 



#admin_links { 
display: block;
padding: 10px; margin: 0px;  
padding-top: 10px;
padding-bottom: 15px;
border: 0px; text-decoration: none;   
border-top: 10px solid #ff0000;
} 





.uppercase {
	 text-transform: uppercase;
}


#obsah a:link, #obsah a:visited  {
		text-decoration : none;
    color : #d94600; 
}


#obsah a:hover {
	text-decoration : underline;
  color : #ff5300;
}



#logged a:link, #logged a:visited  {
		text-decoration : none;
    color : #a73600; 
}


#logged a:hover {
	text-decoration : underline;
  color : #d94600;
}




/* aktuality */ 


#obsah .akt_ka1 {
    border-left: 3px solid #ffcc66;
		padding-left: 5px;
}

#obsah .akt_ka2 {
    border-left: 3px solid #ff3333;
		padding-left: 5px;
}

#obsah .akt_ka3 {
    border-left: 3px solid #00cc00;
		padding-left: 5px;
}

#obsah .akt_ka4 {
    border-left: 3px solid #0099ff;
		padding-left: 5px;
}

#obsah .akt_def {
    border-left: 3px solid #cccccc;
		padding-left: 5px;
}


#aktuality p {
	text-align: right;
}


#aktuality a:link, #aktuality a:visited  {
		text-decoration : none;
    color : #a73600; 
		text-align: left;
		display: block;
		padding: 2px;
}


#aktuality a:hover {
	text-decoration : underline;
  color : #d94600;
}



#aktuality a.akt_ka1:link, #aktuality a.akt_ka1:visited  {
		text-decoration : none;
/*     background-color: #ffff99; */
    border-left: 3px solid #ffcc66;
		display: block;
		padding: 3px;
		text-align: left;
}

#aktuality a.akt_ka1:hover {
	text-decoration : underline;
}


#aktuality a.akt_ka2:link, #aktuality a.akt_ka2:visited  {
		text-decoration : none;
/*    background-color: #ffccbb; */
    border-left: 3px solid #ff3333;
		display: block;
		padding: 3px;
		text-align: left;
}

#aktuality a.akt_ka2:hover {
	text-decoration : underline;
}


#aktuality a.akt_ka3:link, #aktuality a.akt_ka3:visited  {
		text-decoration : none;
/*    background-color: #aaffaa; */
    border-left: 3px solid #00cc00;
		display: block;
		padding: 3px;
		text-align: left;
}

#aktuality a.akt_ka3:hover {
	text-decoration : underline;
}

#aktuality a.akt_ka4:link, #aktuality a.akt_ka4:visited  {
		text-decoration : none;
/*    background-color: #bbddff; */
/*    border-top: 2px solid #0099ff; */
    border-left: 3px solid #0099ff;
		display: block;
		padding: 3px;
		text-align: left;
}

#aktuality a.akt_ka4:hover {
	text-decoration : underline;
}

#aktuality a.akt_def:link, #aktuality a.akt_def:visited  {
		text-decoration : none;
/*    background-color: #bbddff; */
/*    border-top: 2px solid #0099ff; */
    border-left: 3px solid #cccccc;
		display: block;
		padding: 3px;
		text-align: left;
}

#aktuality a.def_ka4:hover {
	text-decoration : underline;
}


#aktuality p.akt_all a {
  display: inline;
}

#aktuality p.akt_all  {
	text-align: center;
}



/* galerie */ 


#galerie a:link, #galerie a:visited  {
		text-decoration : none;
    color : #a73600; 
}


#galerie a:hover {
	text-decoration : underline;
  color : #d94600;
}







#galerie a.akt_ka1:link, #galerie a.akt_ka1:visited  {
		text-decoration : none;
    border-left: 3px solid #ffcc66;
		display: block;
		padding: 3px;
		padding-top: 0; padding-bottom: 0;
		text-align: left;
}

#galerie a.akt_ka2:link, #galerie a.akt_ka2:visited  {
		text-decoration : none;
    border-left: 3px solid #ff3333;
		display: block;
		padding: 3px;
		padding-top: 0; padding-bottom: 0;
		text-align: left;
}

#galerie a.akt_ka3:link, #galerie a.akt_ka3:visited  {
		text-decoration : none;
    border-left: 3px solid #00cc00;
		display: block;
		padding: 3px;
		padding-top: 0; padding-bottom: 0;
		text-align: left;
}

#galerie a.akt_ka4:link, #galerie a.akt_ka4:visited  {
		text-decoration : none;
    border-left: 3px solid #0099ff;
		display: block;
		padding: 3px;
		padding-top: 0; padding-bottom: 0;
		text-align: left;
}

#galerie a.akt_def:link, #galerie a.akt_def:visited  {
		text-decoration : none;
    border-left: 3px solid #cccccc;
		display: block;
		padding: 3px;
		padding-top: 0; padding-bottom: 0;
		text-align: left;
}







/* uvod links */ 


#home_uvod a:link, #home_uvod a:visited  {
		text-decoration : none;
    color : #a73600; 
}


#home_uvod a:hover {
	text-decoration : underline;
  color : #d94600;
}


#page_ka a:link, #page_ka a:visited  {
		text-decoration : none;
    color : #a73600; 
}


#page_ka a:hover {
	text-decoration : underline;
  color : #d94600;
}




/* kalendar */ 




#kalendar a:link, #kalendar a:visited  {
		text-decoration : none;
    color : #a73600; 
}


#kalendar a:hover {
	text-decoration : underline;
  color : #d94600;
}
 
 
#kalendar td a:link, #kalendar td a:visited  {
		text-decoration : none;
    color : #a73600;
/*		font-weight: bold; */ 
}


#kalendar td a:hover {
/*	text-decoration : underline; */
  color : #d94600;
}


#kalendar { 
display: block;
padding: 10px; margin: 0px;  
padding-top: 10px;
padding-bottom: 15px;
border: 0px; text-decoration: none;   
border-top: 10px solid #e47e4d;
} 


#cal_table td { 
padding: 0px; margin: 0px;  
background-color: #eeeeee;
text-align: center;
width: 30px;
height: 22px;
} 


#cal_table td.cal_empty { 
background-color: #f9f9f9;
} 

#cal_table td.cal_today { 
background-color: #ffcc33;
} 


#cal_table td.cal_ka1 { 
padding: 0px;
background-color: #ffff99;
} 

#cal_table td.cal_ka2 { 
padding: 0px;
background-color: #ffaaaa;
} 

#cal_table td.cal_ka3 { 
padding: 0px;
background-color: #99ff99;
} 

#cal_table td.cal_ka4 { 
padding: 0px;
background-color: #99ccff;
} 


#cal_table td.cal_def { 
padding: 0px;
background-color: #ffcc99;
} 



#kalendar td.cal_sipka a:link, #kalendar td.cal_sipka a:visited  {
    display: block;
		padding: 3px;
		text-decoration : none;
    color : #663300;
/*		font-weight: bold; */ 
}

#kalendar td.cal_sipka a:hover {
  background-color: #999999;
  color : #ffffff;
}


  
 
#kalendar td.cal_ka1 a:link, #kalendar td.cal_ka1 a:visited  {
    display: block;
		padding: 3px;
		text-decoration : none;
    color : #663300;
/*		font-weight: bold; */ 
}

#kalendar td.cal_ka1 a:hover {
  background-color: #eeaa33;
  color : #ffffff;
}


#kalendar td.cal_ka2 a:link, #kalendar td.cal_ka2 a:visited  {
    display: block;
		padding: 3px;
		text-decoration : none;
    color : #663300;
/*		font-weight: bold; */ 
}

#kalendar td.cal_ka2 a:hover {
  background-color: #ff6666;
  color : #ffffff;
}


#kalendar td.cal_ka3 a:link, #kalendar td.cal_ka3 a:visited  {
    display: block;
		padding: 3px;
		text-decoration : none;
    color : #663300;
/*		font-weight: bold; */ 
}

#kalendar td.cal_ka3 a:hover {
  background-color: #33cc33;
  color : #ffffff;
}


#kalendar td.cal_ka4 a:link, #kalendar td.cal_ka4 a:visited  {
    display: block;
		padding: 3px;
		text-decoration : none;
    color : #663300;
/*		font-weight: bold; */ 
}

#kalendar td.cal_ka4 a:hover {
  background-color: #3366ff;
  color : #ffffff;
}

#kalendar td.cal_def a:link, #kalendar td.cal_def a:visited  {
    display: block;
		padding: 3px;
		text-decoration : none;
    color : #663300;
/*		font-weight: bold; */ 
}

#kalendar td.cal_def a:hover {
  background-color: #ff9933;
  color : #ffffff;
}


/* --- */ 

  

#logolink {
 margin: 10px;
 margin-left: 60px;
}


/* KA links */ 

 
 #home_ka1 a:link, #home_ka1 a:visited  {
display: block;
/* border: 3px solid #ffcc33; */
background-image: url("img/ka1_u.png");
width: 262px;
height: 118px;
padding-top: 60px;
padding-left: 0px;
font-size: 250%;
font-weight: bold;
text-align: center;
background-position: left 0px;
color: #983200;
}
#home_ka1 a:hover  {
background-position: left -182px;
color: #cc6600;
text-decoration: none;
}


#home_ka2 a:link, #home_ka2 a:visited  {
display: block;
/* border: 3px solid #ffcc33; */
background-image: url("img/ka2_u.png");
width: 262px;
height: 118px;
padding-top: 60px;
padding-left: 0px;
font-size: 250%;
font-weight: bold;
text-align: center;
background-position: left 0px;
color: #990000;
}
#home_ka2 a:hover  {
color: #b31a00;
background-position: left -182px;
text-decoration: none;
}


#home_ka3 a:link, #home_ka3 a:visited  {
display: block;
/* border: 3px solid #ffcc33; */
background-image: url("img/ka3_u.png");
width: 262px;
height: 118px;
padding-top: 60px;
padding-left: 0px;
font-size: 250%;
font-weight: bold;
text-align: center;
background-position: -1px 0px;
color: #333300;
}
#home_ka3 a:hover  {
color: #326500;
background-position: -1px -182px;
text-decoration: none;
}


#home_ka4 a:link, #home_ka4 a:visited  {
display: block;
/* border: 3px solid #ffcc33; */
background-image: url("img/ka4_u.png");
width: 262px;
height: 118px;
padding-top: 60px;
padding-left: 0px;
font-size: 250%;
font-weight: bold;
text-align: center;
background-position: -1px 0px;
color: #000065;
}
#home_ka4 a:hover  {
color: #0026a6;
background-position: -1px -182px;
text-decoration: none;
}


#page_ka1 a:link, #page_ka1 a:visited  {
display: block;
/* border: 3px solid #ffcc33; */
background-image: url("img/ka1_p.png");
background-position: left 0;
margin-left: 25px;
margin-right: 25px;
width: 95px;
height: 61px;
padding-top: 15px;
padding-left: 15px;
font-size: 120%;
color: #983200;
}
#page_ka1 a:hover  {
color: #cc6600;
background-position: left -76px;
text-decoration: none;
}

#page_ka2 a:link, #page_ka2 a:visited  {
display: block;
/* border: 3px solid #ffcc33; */
background-image: url("img/ka2_p.png");
background-position: left 0;
margin-left: 25px;
margin-right: 25px;
width: 95px;
height: 61px;
padding-top: 15px;
padding-left: 15px;
font-size: 120%;
color: #990000;
}
#page_ka2 a:hover  {
color: #b31a00;
background-position: left -76px;
text-decoration: none;
}


#page_ka3 a:link, #page_ka3 a:visited  {
display: block;
/* border: 3px solid #ffcc33; */
background-image: url("img/ka3_p.png");
background-position: left 0;
margin-left: 25px;
margin-right: 25px;
width: 95px;
height: 61px;
padding-top: 15px;
padding-left: 15px;
font-size: 120%;
color: #333300;
}
#page_ka3 a:hover  {
color: #326500;
background-position: left -76px;
text-decoration: none;
}


#page_ka4 a:link, #page_ka4 a:visited  {
display: block;
/* border: 3px solid #ffcc33; */
background-image: url("img/ka4_p.png");
background-position: left 0;
margin-left: 25px;
margin-right: 25px;
width: 95px;
height: 61px;
padding-top: 15px;
padding-left: 15px;
font-size: 120%;
color: #000065;
}
#page_ka4 a:hover  {
color: #0026a6;
background-position: left -76px;
text-decoration: none;
}


 